Package kf5-kwindowsystem-devel: Dependencies

Provides
kf5-kwindowsystem-devel = 5.70.0-alt1
Back to Top